@font-face {
  font-family: 'int';
  src:  url('../fonts/int/icomoon.eot?q4v27p');
  src:  url('../fonts/int/icomoon.eot?q4v27p#iefix') format('embedded-opentype'),
    url('../fonts/int/icomoon.ttf?q4v27p') format('truetype'),
    url('../fonts/int/icomoon.woff?q4v27p') format('woff'),
    url('../fonts/int/icomoon.svg?q4v27p#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="int-icon-"]:before, [class*=" int-icon-"]:before { 
  font-family: 'int' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  margin-right: 0 !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.int-icon-users_p:before {
  content: "\e925";
}
.int-icon-logout:before {
  content: "\e926";
}
.int-icon-back:before {
  content: "\e91e";  
}
.int-icon-edit:before {
  content: "\e91f";  
}
.int-icon-home:before {
  content: "\e920";  
}
.int-icon-login:before {
  content: "\e921";
}
.int-icon-next:before {
  content: "\e922";
}
.int-icon-phones:before {
  content: "\e923";
}
.int-icon-sitemap:before {
  content: "\e924";
}
.int-icon-left1:before {content: "\e916";}
.int-icon-right1:before {content: "\e917";}
.int-icon-right:before {content: "\e914";}
.int-icon-left:before {content: "\e915";}
.int-icon-gallery:before {content: "\e911";}
.int-icon-video1:before {content: "\e912";}
.int-icon-video:before {content: "\e913";}
.int-icon-location6:before {content: "\e910";}
.int-icon-location5:before {content: "\e90f";}
.int-icon-location4:before {content: "\e90e";}
.int-icon-location3:before {content: "\e90d";}
.int-icon-location2:before {content: "\e90c";}
.int-icon-location1:before {content: "\e90b";}
.int-icon-online:before {content: "\e900";}
.int-icon-times:before {content: "\e901";}
.int-icon-location:before {content: "\e902";}
.int-icon-note:before {content: "\e904";}
.int-icon-team:before {content: "\e905";}
.int-icon-network:before {content: "\e906";}
.int-icon-checked:before {content: "\e907";}
.int-icon-phone-contact:before {content: "\e903";}
.int-icon-document:before {content: "\e908";}
.int-icon-pie-chart:before {content: "\e909";}
.int-icon-teamwork:before {content: "\e90a";}

.mobile-title-menu{display: none;float: left;padding: 15px;font-size: 18px;color: #000;}
.header-top{padding: 15px 0;}
.header-top, .header-top a{color: #bdbdbf;}
.header-phone{float: left;margin-right: 60px;}
.header-phone a{color: #272727;}
a.user-p span {
    color: #f9a91f;
    font-family: Montserrat-Bold;
}

a.user-p i {
    color: #f9a91f;
}

.header-phone img, .header-top a{vertical-align: middle;}
.header-phone img{margin-right: 5px;}
.header-social{float: left;}
.header-social ul li{float: left;margin-right: 20px;}
.header-social .fa-facebook{color: #4f68a0;}
.header-social .fa-twitter{color: #1da1f2;}
.header-social .fa-instagram{color: #e1306c;}
.header-lang, .header-reg{float: left;margin-left: 20px;}
.header-lang button{background: none; border: none;}
.header-lang .btn-group.open .dropdown-toggle{box-shadow: none;}
.header-lang:hover .dropdown-menu{display: block;}
.header-lang .dropdown-menu{min-width: auto;}
.header-lang .dropdown-menu > li > a{padding: 3px 12px;color: #bdbdbf;}
.header-sign{padding: 5px 20px; border: 1px solid #bdbdbf; border-radius: 15px;  -moz-border-radius: 15px; -webkit-border-radius: 15px;}
.header-lang .btn-group button i{margin-left: 5px;}
.header-logo{float: left;}

#mainNav>li>a:hover .original {-webkit-transform: translate(0,-2rem);transform: translate(0,-2rem); opacity: 0;}
#mainNav>li>a:hover .hover {-webkit-transform: translate(0,0);transform: translate(0,0);opacity: 1;border: 0;}
#mainNav .original {display: block;-webkit-transform: translate(0,0);transform: translate(0,0);transition: all .2s ease;}
#mainNav .hover {display: block;color: #fff;position: absolute;top: 10px;left: 0;-webkit-transform: translate(0,2rem);transform: translate(0,2rem);opacity: 0;transition: all .2s ease;right: 0;text-align: center;margin: 0 auto;}

.home #header{position: relative;}
.home #header .header-body{position: absolute;top: 25px; z-index: 2;}
.header-cart{float: right;    margin-left: 45px;}
.cart-block{width: 45px; height: 45px; border-radius: 30px;-moz-border-radius: 30px; -webkit-border-radius: 30px; text-align: center; background: rgba(255,255,255,0.3);cursor: pointer;color: #fff;}
.cart-block:hover{background: rgba(255,255,255,0.8);color: #000;}
.cart-block i{margin-top: 15px;font-size: 18px;}
.tours-search-main{
    position: absolute;
    top: 25%;
    z-index: 1;
    left: 0;
    right: 0;}
.tours-search-form{background: #fff;padding: 20px 30px;margin-top: 20px;border-radius: 5px;}
.tours-search-title{margin-bottom: 120px;}
.tours-search-title h2{font-size: 80px;font-family: "SFSemibold", sans-serif;color: #fff;line-height: 80px;/*padding-left: 100px;*/padding-left: 0; text-align: center;}
.tours-search-form .select i {padding: 0 8px;font-size: 12px;position: absolute;right: 16px;top: 28px;z-index: 1;text-align: center;pointer-events: none;box-sizing: border-box;}
.tours-search-form select {-webkit-appearance: none;-moz-appearance: none;appearance: none;border: none;box-shadow: none;position: relative;left: -10px;font-size: 16px;  color: #1a1a1a;    bottom: 5px;cursor: pointer;}
.tours-search-form label{color: #b2b2b2;margin-bottom: 0;}
.tours-search-form .form-control:focus{box-shadow: none;}
.tours-search-form .item-form:first-child{padding-left: 0;}
.tours-search-form .item-form:nth-child(5){border-right: 0;width: 14%;}
.tours-search-form .item-form{border-right: 1px solid #ccc;float: left;width: 18%;padding-left: 20px;height: 50px;position: relative;}
.tours-search-form input{border: none;outline: none;font-size: 16px;  color: #1a1a1a;}
.tours-search-form input::-webkit-input-placeholder {color: #1a1a1a;}
.tours-search-form input:-moz-placeholder {color: #1a1a1a;}
.tours-search-form input::-moz-placeholder {color:#1a1a1a;}
.tours-search-form input:-ms-input-placeholder {color:#1a1a1a;}

.btn-tours, .title-block span, .tours-price, .subscribe-block-main, .count-cart, .chat-create, .new-message{
    background: rgb(205, 18, 129); /* Old Browsers */
background: -webkit-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165)); /*Safari 5.1-6*/
background: -o-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165)); /*Opera 11.1-12*/
background: -moz-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165)); /*Fx 3.6-15*/
background: linear-gradient(top left, rgb(205, 18, 129), rgb(1, 89, 165)); /*Standard*/
    color: #fff;}

.btn-tours{font-size: 18px;padding: 14px 33px;max-width: 150px;overflow: hidden;border: 0; outline: 0; border-radius: 5px;}
.btn-tours:hover{background: #ed1e79;background: -webkit-linear-gradient(left,#ed1e79,#662d8c);background: -o-linear-gradient(left,#ed1e79,#662d8c);background: -moz-linear-gradient(left,#ed1e79,#662d8c);background: linear-gradient(to right, #ed1e79, #662d8c);}
.date-form i{color: #b2b2b2;position: absolute;right: 20px;margin-top: 4px;}
.tours-bg-home{background:#fafafa;}
.title-block h2 {
    color: #0056b9;
    font-size: 36px;
    font-family: Montserrat-SemiBold;
}
.title-block span{
    width: 160px;
    height: 2px;
    background: #ffa509;
    display: inline-block;}

.tours-block{padding-bottom: 80px;}
.tours-block-item{}
.tours-item{ margin-bottom: 23px; cursor: pointer; border-radius: 0 0 10px 10px;}
/*.tours-item:hover img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}*/
.tours-item:nth-child(3n){margin-right: 0;}
.tours-item img{width: 100%;height: 254px;border-radius: 10px 10px 0 0;-moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0;-moz-transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;-webkit-transition: all 0.5s ease-out;}
.tours-item-content{background: #fff;padding: 20px 20px 10px;border-radius: 0 0 10px 10px;border: 1px solid #e6e6e6;}
.tours-location{color: #949494;margin-bottom: 10px;}
.tours-location i{color: #e4007d;font-size: 20px;margin-right: 10px;}
.tours-title{}
.tours-title h3{font-family: "SFSemibold", sans-serif;font-size: 24px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.tours-attr{border-top: 1px solid #e6e6e6;border-bottom: 1px solid #e6e6e6;padding: 15px 0px;margin-bottom: 10px;color: #949494;}
.tours-attr span{color: #0d0d0d; font-family: "SFMedium", sans-serif;float: right;}
/*.travel_agency span{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 120px;padding-right: 15px;position: relative;right: -20px;}*/
.travel_agency .travel-agency-name{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;position: relative;right: 0;width: 120px;    float: right;}
.travel_agency p{float: left;margin-bottom: 0;}
.tours-attr div{margin-bottom: 10px;}
.tours-attr div:last-child{margin-bottom: 0;}
.tours-attr i{margin-right: 5px;}
.tours-days{}
.tours-departure{}
.tours-rating{float: left;margin-top: 10px;}
.tours-rating i{font-size: 18px; color: #9c9c9c}
.tours-rating .fa-star{color: #f8c148;}
.tours-price{float: right;font-family: "SFBold", sans-serif;padding: 10px 12px; border-radius: 10px;font-size: 16px;}
.tours-favorites{float: left;font-size: 14px;margin-top: 8px;}
.tours-favorites{}
.tours-favorites a{color: #949494;}
.tours-favorites a:hover i:before{color: #FFEB3B;content:"\f004"; font-family: fontawesome;}
.tours-favorites a.actives i:before{color: #FFEB3B;content:"\f004"; font-family: fontawesome;}
.tours-favorites i{font-size: 24px;vertical-align: middle;margin-left: 8px;}
.tours-message-add{position: absolute;bottom: 35px;left: 20px;right: 145px;margin: 0 auto; text-align: center;}
.tours-favorites .alert{padding: 8px 10px;}
.tours-favorites .alert:before{    content: "\f0dd";
    font-family: fontawesome;
    position: absolute;
    right: 8px;
    top: 27px;
    left: 0px;
    margin: 0 auto;
    font-size: 25px;}
.tours-favorites .alert-danger:before{color: #f2dede;}
.tours-favorites .alert-success:before{color: #dff0d8;}

.review-block-main{padding: 90px 0;}
.review-block .title-block{padding-top: 0;}
.review-block .title-block h2{color: #fff;}
.review-item{}
.review-item h3{font-size: 18px;font-family: "SFMedium", sans-serif;color: #fff;}
#owl-review{ width: 70%; margin: 0 auto;text-align: center;}
.review-name{color: #fff;font-size: 24px;font-family: "SFMedium", sans-serif;margin: 20px 0 65px 0;}
#owl-review .owl-dots .owl-dot.active span, #owl-review .owl-dots .owl-dot:hover span {background-color: #fff;border-color:#fff;}
#owl-review .owl-dots .owl-dot span{border:1px solid #cccccc;background: none;}

.subscribe-block-main{text-align: center;padding: 100px 0;}
.subscribe-block-main h2, .subscribe-block-main h3{color: #fff;}
.subscribe-block-main h2{font-family: "SFSemibold", sans-serif;font-size: 36px;margin-bottom: 18px;}
.subscribe-block-main h3{font-size: 22px;margin-bottom: 40px;}
.subscribe-form{max-width: 700px; margin: 0 auto;}
.subscribe-form input{width: 75%;float: left;height: 50px;font-size: 18px;margin-right: 2%;}
.subscribe-form button{max-width: 26%; background: #fff;border: none;color: #272727;padding: 14px 25px;font-size: 18px;border-radius: 5px;}
    
/*#footer{background-color:#111027;color: #999999;}*/
#footer a{text-decoration: none;}
#footer .body{padding-top:0;}
#footer .footer-bottom{padding: 15px 0;}
.text-left{text-align: left;float: left;font-size: 16px;}
.text-left p{display: inline-block; color: #999;margin-top: 10px;}
.text-right{text-align: right;float:right;font-size: 16px;margin-top: 11px;}
#footer .footer-bottom a:hover{text-decoration: none;}
#footer .social ul{list-style: none; padding-left:0;}
#footer .social ul li{display:inline-block;width: 26px;height: 26px;margin-right: 5px;}
#footer .social ul li a{color:#fff;text-align:center;font-size: 14px;display:block;width:100%;height:100%;}
#footer .social a:hover i{color: #999999!important;}
#footer .social ul li a i{vertical-align: middle;}
#footer .email-phone{margin-bottom: 20px;}
.profile-form .join button {
    outline: none !important;
    background: #111951!important;
    border-radius: 40px;
    margin-right: 15px;
    color: #fff;
    padding: 12px 40px;
    float: right;
}
.myorder ul{list-style: none;padding: 0;font-size: 16px; margin-bottom: 0;}
.profile-page .nav li a{font-size: 16px;}
.wish-tab .tab-content{padding: 20px 10px;}
.info-message{text-align: center;}
.info-message p{font-size: 20px;    margin-bottom: 0;}
.info-message a{font-size: 18px;}
.chat-form{text-align: center;}
.chat-create{font-size: 18px;    font-size: 18px;
    padding: 14px 33px; 
    overflow: hidden;
    border: 0;
    outline: 0;
    border-radius: 5px;}
.profile-page .tabs .nav{text-align: center;}
.new-message, .no-message{
    text-align: center;
    display: inline-block;
    color: #fff !important;
    border-radius: 24px;
    width: 25px;
    height: 25px;
    font-size: 12px;
}
.new-message i, .no-message i{vertical-align: middle; margin-right: 1px;}
.no-message{background: rgba(100,100,100,0.3);}
/*.review-form .g-recaptcha  {transform:scale(0.76);-webkit-transform:scale(0.76);transform-origin:0 0;-webkit-transform-origin:0 0;margin-bottom: 0;}*/
.review-form .codephone{top: 7px;}
.bg-tours{
        position: absolute;
    -o-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #662d8c;
    background: -webkit-linear-gradient(left,#662d8c,#ed1e79);
    background: -o-linear-gradient(left,#662d8c,#ed1e79);
    background: -moz-linear-gradient(left,#662d8c,#ed1e79);
    background: linear-gradient(to right, #662d8c, #ed1e79);
    opacity: 0.3;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
}
.travel-agency #content-block-main{background: #eff2f9;}
.travel-item-wrapper .travel-item{
        padding: 5px;
    float: left;
    width: 23.333%;
        display: inline-block;
    vertical-align: middle;

    margin-right: 15px;
        margin-bottom: 15px;

}
/*.travel-item-wrapper:nth-child(4) .travel-item, .travel-item-wrapper:nth-child(8) .travel-item, .travel-item-wrapper:nth-child(16) .travel-item{margin-right: 0;}*/
.travel-item-wrapper .travel-item:hover{  
   
        -moz-box-shadow: 0 4px 12px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 4px 12px rgba(0,0,0,.1);
    box-shadow: 0 4px 12px rgba(0,0,0,.1);
}
.travel-content{font-family: "SFRegular", sans-serif;font-size: 16px;color: #928b8d;}
.travel-item{background-color: #fff;border-radius: 10px;}
.travel-img {    margin: 20px 0 5px;text-align: center;}
.travel-img  img {}
#slider-main{
    position: relative;
}
.sp-arrow:after {
    display:none;
}
.sp-horizontal.sp-rtl .sp-previous-arrow, .sp-next-arrow {
    -webkit-transform: none; -ms-transform: none; transform: none;
}
.sp-horizontal .sp-previous-arrow:before {
    -webkit-transform: none; -ms-transform: none; transform: none; background:transparent; font:40px int; content:'\e91e'; color:#fff;
}
.sp-horizontal .sp-next-arrow, .sp-horizontal.sp-rtl .sp-previous-arrow {
    right: 50px;
}
.sp-horizontal .sp-next-arrow:before {
    -webkit-transform: none; -ms-transform: none; transform: none; background:transparent; font:40px int; content:'\e922'; color:#fff;
}

/*.file-upload {
    position: relative;
    overflow: hidden;
    background: #eeeeee;
    background: -moz-linear-gradient(top, #eeeeee 0%, #eeeeee 100%);
    background: -webkit-linear-gradient(top, #eeeeee 0%,#eeeeee 100%);
    background: linear-gradient(to bottom, #eeeeee 0%,#eeeeee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 );
    margin-top: 12px;
}*/
.file-upload input.file-input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  font-size: 20px;
  cursor: pointer;
  opacity: 0;
  width: 100%;
  filter: alpha(opacity=0); 
}
.file-upload i {
    font-size: 20px;
    vertical-align: middle;
}
.all-tour{    text-align: center;
    font-size: 18px;}
.all-tour a{
    border: 1px solid #111950;
    border-radius: 10px;
    height: 45px;
    display: block;
    margin: 0 auto;
    line-height: 42px;
    width: 31.4%;
    color: #000;
}
.all-tour a:hover{
    color: #fff;
    background: rgb(243, 156, 6);
    background: -webkit-linear-gradient(top left,rgb(17, 25, 80),rgb(17, 25, 80));
    background: -o-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: -moz-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: linear-gradient(top left, rgb(205, 18, 129), rgb(1, 89, 165));
}
.news-all .blog-content h4{}
.t-view .g-recaptcha  {transform:scale(0.76);-webkit-transform:scale(0.76);transform-origin:0 0;-webkit-transform-origin:0 0;margin-bottom: 0;}
.blog-container .all-tour{    margin-top: 16px;}
.travel-title h3 {
    font-size: 15px;
}
.travel-title {height: 50px;
    font-size: 14px;
    padding: 10px;
    text-align: center;}
.change-pass{padding: 20px; background-color: #fff;}
.operator{width: 53%;
    margin: 0 auto;}
.operator-form{
        width: 70%;
        margin: 0 auto;
}
.operator-form label{font-size: 18px;}
.operator-form-btn{    -webkit-box-shadow: -2px 4px 22px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: -2px 4px 22px -6px rgba(0,0,0,0.75);
    box-shadow: -2px 4px 22px -6px rgba(0,0,0,0.7);
    color: #fff;
    width: 100%;
    padding: 10px 0;
    font-size: 18px;
    background-color: #e83f53;
    border: 2px solid #e83f53;
    color: #fff;position: relative;
    bottom: 10px;}
.license-upload{position: relative;}

.comment-form{
    padding: 20px;
    background: rgb(205, 18, 129);
    background: -webkit-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: -o-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: -moz-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: linear-gradient(top left, rgb(205, 18, 129), rgb(1, 89, 165));
}
.comments-form, .review-form{width: 230px;}
.star-rating__wrap{
	display: inline-block;
	font-size: 1rem;
    margin-bottom: 10px;
}
.star-rating__wrap:after{
	content: "";
	display: table;
	clear: both;
}
.star-rating__ico{
	float: right;
	padding-left: 2px;
	cursor: pointer;
	color: #ffd54f;
    font-size: 26px;
    margin-right: 10px;
}
.star-rating__ico:last-child{
	padding-left: 0;
}
.star-rating__input{
	display: none;
}
.star-rating__ico:hover:before,
.star-rating__ico:hover ~ .star-rating__ico:before,
.star-rating__input:checked ~ .star-rating__ico:before
{
	content: "\f005";
}
.comments-block .left-tur-view{
    border-top: 1px solid #eee;
    padding-top: 20px;
}
.comments {
    position: relative;
}
.review__header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-top: 20px;
}
.review__name {
    font-size: 16px;
    font-weight: 500;
    color: #333;
    float: left;
    margin-right: 15px;
}
.rate--review {
    margin-top: 0;
    float: left;
}
.rate__star.active {
    color: #f6cc28;
}
.rate__star {
    display: inline-block;
    margin-right: 3px;
    vertical-align: middle;
    font-size: 16px;
    color: #ccc;
}
.review__content {
    color: #666;
    font-size: 14px;
    padding: 20px 0;
}
.review__date {
    color: #b4b4b4;
    font-size: 12px;
}
.comment ul li:last-child {
    border-top: 1px solid #e9f1f8;
    margin-top: 25px;
}

#mainNav .dropdown a i{font-size: 14px; margin-left: 10px;}

.special-tour:before {
    position: absolute;
    right: 0;
    left: 0;
    z-index: 1;
    content: "";
    height: 100%;
    background: rgba(0,0,0,0.6);
    background: -moz-linear-gradient(45deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.2) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(0,0,0,0.6)), color-stop(100%, rgba(0,0,0,0.2)));
    background: -webkit-linear-gradient(45deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.2) 100%);
    background: -o-linear-gradient(45deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.2) 100%);
    background: -ms-linear-gradient(45deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.2) 100%);
    background: linear-gradient(45deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.2) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=1 );
}
.special-tour {
    position: relative;
    margin-bottom: 30px;
}
.special-tour-content {
    position: absolute;
    right: 30px;
    left: 30px;
    bottom: 35px;
    z-index: 2;
}
.special-tour img {
    width: 100%;
}
.special-tour h3 {
    font-size: 28px;
    margin-bottom: 0;
    color: #fff;
}
.special-tour a{display: block;}
.visa-modal .modal-title{font-size: 24px;
    font-weight: bold;}
.visa{margin-top: 30px;}
.visa-item{    width: 20%;
    float: left;
    padding: 0 8px;    margin-bottom: 16px; cursor: pointer;}
.visa-item img{width: 100%;}
.visa .row {
    margin: 0 -8px;
}
.visa-item2{position: relative;}
.visa-content{
        width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background: rgba(0,0,0,0.4);
    z-index: 0;
        padding: 10px;
    color: #fff;
    text-align: center;
}
.visa-content h4{margin-top: 25%;color: #fff;}
.bg-pages{background: #fff;padding: 20px;}
.content-static {
    margin: 0 auto;
    padding-bottom: 20px;
}
#reserve .modal-dialog {
    width: 400px;
}
#reserve .modal-body {
    padding: 15px 40px;
}
.reserve {
    width: 300px;    margin: 0 auto;
}
.reserve li label {
    font-weight: 500;
    color: #000;
    width: 100%;
}
.reserve li input {
    background: #fff;
    box-shadow: none;
    height: 40px;
    font-size: 14px;
    border: 1px solid #d8dce5;
    background-color: #f0f2f7;
    margin-bottom: 10px;
    padding: 0 20px;
    margin-top: 5px;
}
.reserve li input:focus, .reserve textarea:focus {
    border: none;
    background-color: #fff;
    -webkit-box-shadow: 0px 3px 17px -3px rgba(0,0,0,0.32);
    -moz-box-shadow: 0px 3px 17px -3px rgba(0,0,0,0.32);
    box-shadow: 0px 3px 17px -3px rgba(0,0,0,0.32);
}
.input {position: relative;}
.input.is_focused input{padding-left:60px;}
.reserve .codephone {top: 38px;font-size: 16px;}
.btn-reserve{text-align: center;}
.visa-bron button, .btn-reserve button{margin-top: 2px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 6px 25px;
    font-size: 15px;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    text-decoration: none!important;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.6);
    box-shadow: 0 1px 4px rgba(0,0,0,.6);
    border: 0;
    outline: 0;
    background: rgb(205, 18, 129);
    background: -webkit-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: -o-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: -moz-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: linear-gradient(top left, rgb(205, 18, 129), rgb(1, 89, 165));
    color: #fff !important;}
.visa-bron{margin: 20px 0;}
.visa-bron button:hover, .btn-reserve button:hover, .visa-bron button:active, .btn-reserve button:active{
        background: #ed1e79;
    background: -webkit-linear-gradient(left,#ed1e79,#662d8c);
    background: -o-linear-gradient(left,#ed1e79,#662d8c);
    background: -moz-linear-gradient(left,#ed1e79,#662d8c);
    background: linear-gradient(to right, #ed1e79, #662d8c);
    background: rgb(1, 89, 165);
    background: -webkit-linear-gradient(top left,rgb(1, 89, 165),rgb(205, 18, 129));
    background: -o-linear-gradient(top left,rgb(1, 89, 165),rgb(205, 18, 129));
    background: -moz-linear-gradient(top left,rgb(1, 89, 165),rgb(205, 18, 129));
    background: linear-gradient(top left, rgb(1, 89, 165), rgb(205, 18, 129));
}
.sticky-header-active .header-body{position: fixed !important;
    right: 0;
    left: 0;
  z-index: 10 !important;
    top: 0 !important;
    background: #fff;padding-top: 15px !important;box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.12);}
.sticky-header-active   #header .header-nav-main nav > ul > li > a, .sticky-header-active  #mainNav .hover{color: #989898 !important;}
.sticky-header-active .cart-block {
    color: #fff;
    background: rgba(100,100,100,0.3);
}
/*.fixed-logo,  .sticky-header-active .no-fixed-logo{display: none;}*/
.sticky-header-active .fixed-logo{display: block;}
.content-page{font-size: 18px;line-height: 28px;color: #172A3F;}
.content-page p{color: #172A3F;}
.backstretch:after{
    content: '';
    background-color: #111950;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0.8;
    z-index: 0;
}
.our-team-block{padding-top: 45px;}
.our-team{
    text-align: center;    cursor: pointer;
}

.our-team .team-image{
    width: 80%;
    height: 80%;
    border-radius: 50%;
    border: 10px solid #f2f4ff;
    position: relative;
    margin: 0 auto;
    transition: all 0.5s ease 0s;
}
.our-team:hover .team-image:after{
     opacity: 1;
}
.our-team .team-image:after{
     content: '';
    border: 10px solid rgba(17, 25, 80, 0.5);
    border-radius: 50%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}
.our-team:hover .team-image {
    border: 10px solid #f2f4ff;
}
.our-team .team-image img{
    width: 100%;
    height: auto;
    border-radius: 50%;
}
.our-team .social{
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    position: absolute;
    top: 45%;
    opacity: 0;
    transform: scale(0);
    transition: all 0.5s ease 0s;
}
.our-team:hover .social{
    opacity: 1;
    transform: scale(1);
    animation: 0.5s ease 0s normal 1 bounce;
}
.our-team .social li{
    display: inline-block;
    border-radius: 50%;
}
.our-team .social li:first-child{
    margin-left: -30px;
    float: left;
}
.our-team .social li:last-child{
    margin-right: -30px;
    float: right;
}
.our-team .social li a{
    display: block;
    width: 50px;
    height: 50px;
    line-height: 47px;
    border-radius: 50%;
    background-color: #fff;
    font-size: 25px;
    color: #1fc5b6;
    border: 3px solid #1fc5b6;
}
.our-team .team-content{
    padding: 10px 50px;
}
.our-team .title{
    font-size: 24px;
    color: #222;
    margin: 0 0 10px 0;
}
.our-team .description{
    font-size: 14px;
    color: #555;
    line-height: 25px;
    margin: 0;
}
@keyframes bounce{
    0%{
        opacity:0;
        -webkit-transform:scale(.3);
        transform:scale(.3)
    }
    50%{
        opacity:1;
         -webkit-transform:scale(1.05);
         transform:scale(1.05)
    }
    70%{
        -webkit-transform:scale(.9);
        transform:scale(.9)
    }
    100%{
        opacity:1;
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}
@media screen and (max-width: 990px){
    .our-team{ margin-bottom: 20px; }
}
.team-item{
	height: 400px;
    overflow: hidden;
    margin-bottom: 20px;
}